Wind River Support Network

HomeDefectsLIN1018-2851
Fixed

LIN1018-2851 : Security Advisory - ghostscript - CVE-2018-18284

Created: Oct 31, 2018    Updated: Mar 7, 2019
Resolved Date: Feb 21, 2019
Found In Version: unknown
Fix Version: 10.18.44.4
Severity: Standard
Applicable for: Wind River Linux LTS 18
Component/s: Userspace

Description

Artifex Ghostscript 9.25 and earlier allows attackers to bypass a sandbox protection mechanism via vectors involving the 1Policy operator.

https://nvd.nist.gov/vuln/detail/CVE-2018-18284

CVEs


Live chat
Online